Subject: RE: ASUS Eee PC for sale at MicroCenter
From: Jeffrey McCright <[email-masked]>
To: Jon Pruente <[email-masked]>, kclug kclug <[email-masked]>
Date: Sun, 4 Nov 2007 23:04:53 +0000

As of today Sunday, 4 November 2007, Micro Center at 93rd and Metcalf had only 4 white Eee PC's in the 4 GB Solid State Storage, 512 MB Ram model in stock, none on display but the salesman opened one up out of stock to show me. He did not install the battery or let me power up the system, but it looks nice and is incredibly light. Available colors are White, Black, Silver, pastel pink, and pastel blue. I am going to hold out for the 8GB, 1GB Ram model, myself. 

Thanks,

Jeffrey A. McCright, A+
816-210-3107
[email-masked]

> Date: Thu, 1 Nov 2007 22:16:21 -0500
> From: [email-masked]
> To: [email-masked]
> Subject: ASUS Eee PC for sale at MicroCenter
> 
> So the Eee PC that I've been waiting for is out.  And in real
> brick-n-mortars too.  Apparently it's available from MC online and
> some stores are getting them in stock too.  I was hoping to get out to
> the one here in town to see if they have any on display but car
> troubles got in the way.  If I'm lucky I can swing by tomorrow evening
> and they might have one or two in stock (that I can't buy yet...) and
> MAYBE a demo out.
> 
> http://www.microcenter.com/single_product_results.phtml?product_id=0275847
> 
> 900Mhz/630Mhz on  100/70MHz bus (BIOS upgrades lets you change it) Celeron M 353
> 512MB RAM
> 4GB SSD
> WiFi
> Ultraportable- $400 is a steal for this class of subnotebook.
> http://www.microcenter.com/search_results_e.phtml?category_title=Name+Brand+Notebook+Computers&subcategory_title=Ultra+Mobile+Notebooks&search_id=1d2992de485987d5d73f23de636c06f0&sort_by=product.retail&manufacturer_title=&page=1&per_page=&sort_price_direction=ASC
> 
> Jon.
> _______________________________________________
> Kclug mailing list
> [email-masked]
> http://kclug.org/mailman/listinfo/kclug

_________________________________________________________________
Climb to the top of the charts!  Play Star Shuffle:  the word scramble challenge with star power.
http://club.live.com/star_shuffle.aspx?icid=starshuffle_wlmailtextlink_oct

_______________________________________________
Kclug mailing list
[email-masked]
http://kclug.org/mailman/listinfo/kclug